# append

## Syntax:
`append {value} to {array}`
## Examples:
`put empty into ItemArray`  
`append `First value` to ItemArray`  
`append `Second value` to ItemArray`
## Description:
Appends an item to a JSON array, which is is a string value held in a single variable element (not to be confused with a multi-element variable). See also [element](element.md).

Next: [assert](assert.md)  
Prev: [add](add.md)

[Back](../../README.md)
